認証されたチームのすべての進行中のクロールを取得します
curl --request GET \
--url https://api.firecrawl.dev/v1/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"type": "wait",
"milliseconds": 2,
"selector": "#my-element"
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"headers": {},
"includeTags": [
"<string>"
],
"jsonOptions": {
"prompt": "<string>",
"schema": {},
"systemPrompt": "<string>"
},
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"maxAge": 0,
"mobile": false,
"onlyMainContent": true,
"parsePDF": true,
"removeBase64Images": true,
"skipTlsVerification": false,
"storeInCache": true,
"timeout": 30000,
"waitFor": 0,
"changeTrackingOptions": {
"modes": [],
"prompt": "<string>",
"schema": {},
"tag": null
},
"formats": [
"markdown"
]
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}クローリング エンドポイント
アクティブなクロールを取得
GET
/
crawl
/
active
認証されたチームのすべての進行中のクロールを取得します
curl --request GET \
--url https://api.firecrawl.dev/v1/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"type": "wait",
"milliseconds": 2,
"selector": "#my-element"
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"headers": {},
"includeTags": [
"<string>"
],
"jsonOptions": {
"prompt": "<string>",
"schema": {},
"systemPrompt": "<string>"
},
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"maxAge": 0,
"mobile": false,
"onlyMainContent": true,
"parsePDF": true,
"removeBase64Images": true,
"skipTlsVerification": false,
"storeInCache": true,
"timeout": 30000,
"waitFor": 0,
"changeTrackingOptions": {
"modes": [],
"prompt": "<string>",
"schema": {},
"tag": null
},
"formats": [
"markdown"
]
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}⌘I

